import logging

from telebot import types
from telebot.async_telebot import AsyncTeleBot

from maps_adv.geosmb.notification_bot.server.lib.bot.utils.answers import texts


async def handle_help(message: types.Message, bot: AsyncTeleBot):
    logging.getLogger(__name__).info(f'Command_Help {message.from_user.id} ')
    if await bot.get_state(message.from_user.id) != 'flood':
        await bot.send_message(message.chat.id, texts['help'])
